Source: ros-one-ament-cmake-gtest
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-ament-cmake-core
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-ament-cmake-gtest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtest-dev, ros-one-ament-cmake-test
Description: The ability to add gtest-based tests in the ament buildsystem in CMake.
